{
  "name": "register-demo",
  "version": "0.0.0",
  "license": "MIT",
  "scripts": {
    "ng": "nx",
    "postinstall": "node ./decorate-angular-cli.js && ngcc --properties es2015 browser module main --first-only --create-ivy-entry-points",
    "nx": "nx",
    "start": "ng serve --aot",
    "build": "ng build",
    "test": "ng test",
    "lint": "nx workspace-lint && ng lint",
    "e2e": "ng e2e",
    "affected:apps": "nx affected:apps",
    "affected:libs": "nx affected:libs",
    "affected:build": "nx affected:build",
    "affected:e2e": "nx affected:e2e",
    "affected:test": "nx affected:test",
    "affected:lint": "nx affected:lint",
    "affected:dep-graph": "nx affected:dep-graph",
    "affected": "nx affected",
    "format": "nx format:write",
    "format:write": "nx format:write",
    "format:check": "nx format:check",
    "update": "ng update @nrwl/workspace",
    "workspace-schematic": "nx workspace-schematic",
    "dep-graph": "nx dep-graph",
    "help": "nx help"
  },
  "private": true,
  "dependencies": {
    "@angular/animations": "^10.0.0",
    "@angular/common": "^10.0.0",
    "@angular/compiler": "^10.0.0",
    "@angular/core": "^10.0.0",
    "@angular/forms": "^10.0.0",
    "@angular/platform-browser": "^10.0.0",
    "@angular/platform-browser-dynamic": "^10.0.0",
    "@angular/router": "^10.0.0",
    "@ng-bootstrap/ng-bootstrap": "^7.0.0",
    "@nrwl/angular": "10.2.1",
    "angular2-text-mask": "^9.0.0",
    "angular2-toaster": "^8.0.0",
    "bootstrap": "^4.5.2",
    "rxjs": "~6.5.5",
    "zone.js": "^0.10.2"
  },
  "devDependencies": {
    "@angular/cli": "~10.0.0",
    "@nrwl/workspace": "10.2.1",
    "@types/node": "~8.9.4",
    "dotenv": "6.2.0",
    "ts-node": "~7.0.0",
    "tslint": "~6.0.0",
    "eslint": "6.8.0",
    "typescript": "~3.9.3",
    "prettier": "2.0.4",
    "@angular/compiler-cli": "^10.0.0",
    "@angular/language-service": "^10.0.0",
    "@angular-devkit/build-angular": "~0.1000.0",
    "codelyzer": "~5.0.1",
    "jest-preset-angular": "8.3.1",
    "@nrwl/jest": "10.2.1",
    "jest": "26.2.2",
    "@types/jest": "26.0.8",
    "ts-jest": "26.1.4",
    "cypress": "^4.1.0",
    "@nrwl/cypress": "10.2.1"
  }
}
